Pular para o conteúdo principal
DELETE
/
crm
/
v3
/
extensions
/
calling
/
transcripts
/
{transcriptId}
cURL
curl --request DELETE \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/extensions/calling/transcripts/{transcriptId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

transcriptId
string
obrigatório

Resposta

Última modificação em 10 de abril de 2026